Subject: Re: bug#15029: 24.3; feature-request: add window-focus-lost-hook

From: Glenn Morris <[email-masked]>
Date: Sun, 17 Nov 2013 14:29:18 -0500

See patch at
http://lists.gnu.org/archive/html/emacs-devel/2013-11/msg00524.html